<template>
	<div class="news">
			<router-view></router-view>
	</div>
</template>

<script>
	import LeftNav from '../components/leftNav/LeftNav.vue';

	export default {
		components: {
			LeftNav
		},
		data() {
			return {
			};
		}
	};
</script>

<style>
</style>